


/* Adjust widths of top bar items for PT_BR */

/* Smartphones (portrait) ----------- */

@media only screen and (min-width: 320px) {

	
}

@media only screen and (min-width: 473px) {

}

/* Smartphones (landscape) ----------- */

@media only screen and (min-width: 480px) {

}

/* Tablet devices ----------- */

@media only screen and (min-width: 600px) {

}

@media only screen and (min-width: 611px) {

}

/* iPad (portrait) ----------- */

@media only screen and (min-width: 768px) {
        .ourCollectionLayer {
                left: 78px;
        }
        .collectionLink, .collectionLinkOn {
                left: 63px;
        }
        .signUpLink {
                right:80px;
        }
         .signUpLayer {
                right:85px;
        }
        .resDropContainer {
                width: 63%;
        }
        .resDropContainer #reservations {
                width: 87%;
        }
        .bookOnline input[type="text"] {
                margin-left: 0;
        }
        .navLayerLeft .dropContainerLang {
                left: 169px;
        }

}

@media only screen and (min-width: 806px) {

}

@media only screen and (min-width: 861px) {

}
	
@media only screen and (min-width: 888px) {
	
}

@media only screen and (min-width: 910px) {

}

@media only screen and (min-width: 949px) {

}

/* Desktop and iPad (landscape - suitable for 1024px) ----------- */

@media only screen and (min-width: 980px) {

}

@media only screen and (min-width: 1100px) {

}

@media only screen and (min-width: 1221px) {

}

@media only screen and (min-width: 1280px) {

}

@media only screen and (min-width: 1366px) {

}

@media only screen and (min-width: 1400px) {

}

@media only screen and (min-width: 1440px) {

}

@media only screen and (min-width: 1500px) {        
 
}

@media only screen and (min-width: 1550px) {
}

@media only screen and (min-width: 1600px) {

}

@media only screen and (min-width: 1740px) {

}

@media only screen and (min-width: 1920px) {

}